@charset "UTF-8";
/*フッター定義CSSファイル*/


#footer .PageTopLink{
    padding: 0 10px;
    height: 48px;
}

/* PrepaidFooterSiteMap */
.PrepaidFooterSiteMap{
    background-color: #f2f2f2;
    border-top: 1px solid #dbdbdb;
    font-size: 13px;
}
.PrepaidFooterSiteMap > div > ul > li{
    border-top: 1px solid #dbdbdb;
    padding: 20px 20px 18px;
}
.PrepaidFooterSiteMap a{
    text-decoration: underline;
    color: #005135 !important;
}
.PrepaidFooterSiteMap a:hover{
    text-decoration: none;
}

/*DefaultLink*/
.PrepaidFooterSiteMap > div > ul li .DefaultLink + .DefaultLink{
    margin: 30px 0 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dt{
    margin: 0 0 7px;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd{
    padding: 0 0 0 15px;
    margin: 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dt:after{
    content: normal;
    display: block;
    margin-left: 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd + dd{
    margin: 5px 0 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul {
    padding: 5px 0 0 14px;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li{
    position: relative;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li:before{
    content: '';
    width: 5px;
    height: 1px;
    background-color: #999999;
    position: absolute;
    top: 7px;
    left: -14px;
    margin: 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li a{
    font-size: 12px;
    text-decoration: none;
    color: #666666 !important;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li a:hover{
    text-decoration: underline;
}

/*SpecialLink*/
.PrepaidFooterSiteMap > div > ul > li .SpecialLink{
    margin: 30px 0 0;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dt{
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dt:after{
    content: none;
}
.PrepaidFooterSiteMap > div > ul > li .DefaultLink dt a,
.PrepaidFooterSiteMap > div > ul > li .DefaultLink dt span,
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dt a{
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    margin: 2px 0 0;
    color: #595 !important;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd{
    padding-left: 0 !important;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd:before{
    content: none;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd + dd{
    margin-top: 5px;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd a{
    font-size: 13px;
}

/*PrepaidFooterUtility*/
.PrepaidFooterUtility{
    padding: 10px 8px;
    background-color: #dedede;
    font-size: 13px;
}

.PrepaidFooterUtility a{
    text-decoration: none;
    color: #000000 !important;
    font-size: 12px;
    text-decoration: underline;
}
.PrepaidFooterUtility a:hover{
    text-decoration: none;
}
.PrepaidFooterUtility ul{
    text-align: center;
}
.PrepaidFooterUtility ul li{
    /*position: relative;*/
    display: inline-block;
    padding: 2px 0 2px 14px;
    margin: 0;
}

.PrepaidFooterUtility ul li a.ReadLink:before{
    content: none;
}


/*PrepaidFooterLayoutChange*/
.PrepaidFooterLayoutChange{
    background-color: #ffffff;
    text-align: center;
    padding: 12px 0 0;

}
.PrepaidFooterLayoutChange p{
    margin: 0 !important;
}
.PrepaidFooterLayoutChange p a{
    color: #00492c;
    font-size: 12px;
}
.PrepaidFooterLayoutChange .LayoutChangePC,
.PrepaidFooterLayoutChange dl{
    display: none;
}

/* PrepaidFooterCopy */
.PrepaidFooterCopy{
    text-align: center;
    background-color: #ffffff;
    padding: 15px 0 ;
    font-size: 10px;
}

/* デバイス切り替え */
.Device-PC .PrepaidFooterLayoutChange{
    display: none;
}